SPEEDDUALLINE config table
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.3652.3.3.1.3
SPEEDDUALLINE config table
Identification
{1 3 6 1 4 1 3652 3 3 1 3}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
convSxLModuleConfigTable OBJECT-TYPE
SYNTAX SEQUENCE OF ConvSxLModuleConfigEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"SPEEDDUALLINE config table"
::= { convSPEEDDUALLINE 3 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
SPEEDDUALLINE config table
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: current.
Names: convSxLModuleConfigTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"convSxLModuleConfigTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"ConvSxLModuleConfigEntry",
"MAX-ACCESS",
"not-accessible",
"STATUS",
"current",
"DESCRIPTION",
"\"SPEEDDUALLINE config table\"",
"::=",
"{",
"convSPEEDDUALLINE",
"3",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"ConvSxLModuleConfigEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"SPEEDDUALLINE config table"
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: SPEEDCARRIER-MIB
See published definition above
{'SNMPv2-TC': ['DisplayString'], 'SNMPv2-SMI': ['Integer32', 'IpAddress', 'TimeTicks', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'PanDacom-MIB': ['panDacom', 'traps', 'descr', 'slot', 'port']}Related source files and packages:
Vendor MIB copy from the Observium Community archive.
Module: SPEEDCARRIER-MIB
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['enterprises', 'IpAddress', 'TimeTicks', 'MODULE-IDENTITY'], 'RFC1213-MIB': ['DisplayString'], 'PanDacom-MIB': ['PanDacom']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.3652.3.3.1.3.1 | convSxLModuleConfigEntry | 14 | 14 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.3652.3.3.1.1 | convSxLModuleOverviewTable | 1 | 12 | |
| 1.3.6.1.4.1.3652.3.3.1.2 | convSxLSWImagesOverviewTable | 1 | 7 | |
| 1.3.6.1.4.1.3652.3.3.1.4 | convSxLModuleProtectionTable | 1 | 5 | |
| 1.3.6.1.4.1.3652.3.3.1.5 | convSxLPortOverviewTable | 1 | 14 | |
| 1.3.6.1.4.1.3652.3.3.1.6 | convSxLPortConfigTable | 1 | 11 | |
| 1.3.6.1.4.1.3652.3.3.1.7 | convSxSFPIdentifikation | 6 | 78 | |
| 1.3.6.1.4.1.3652.3.3.1.8 | convSxLSFPDMIParamTable | 1 | 10 | |
| 1.3.6.1.4.1.3652.3.3.1.9 | convSxLSFPDMIThresholdTable | 1 | 9 | |
| 1.3.6.1.4.1.3652.3.3.1.10 | convSxLPortEventTable | 1 | 16 | |
| 1.3.6.1.4.1.3652.3.3.1.11 | convSxLInventoryTable | 1 | 7 |